@font-face {
    font-family: Playfair Display;
    src: url("/local/templates/perfume4home/assets/fonts/PlayfairDisplay-Regular.woff2") format("woff2"), url("/local/templates/perfume4home/assets/fonts/PlayfairDisplay-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Cygre;
    src: url('/local/templates/perfume4home/assets/fonts/Cygre-Medium.woff2') format("woff2"), url("/local/templates/perfume4home/assets/fonts/Cygre-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Cygre;
    src: url("/local/templates/perfume4home/assets/fonts/Cygre-Light.woff2") format("woff2"), url("/local/templates/perfume4home/assets/fonts/Cygre-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}
